Subject: Re: bug#21331: 24.5; LibreOffice documents have less support than Microsoft Office docs (in Gnus?)

From: Richard Stallman <[email-masked]>
Date: Wed, 26 Aug 2015 14:52:31 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > How can we get this fixed in everyone's mailcap file?

  > I don't see how that could be possible for Emacs. Presumably each user
  > must edit their own mailcap files to add support for the MIME types they
  > choose. The only support that Emacs could provide for this IIUC would be
  > to provide more explicit and more easily-found documentation.

In my machine, running Trisquel, mailcap includes items that point at
emacs.  Not the Emacs I use, which is built from master, but an
installed Emacs 24.  I did not add those entries myself.

Can anyone find out where they come from?
Does installing the Emacs package add them?

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.